Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 04:17:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can hi good morning                    Customer:  IMAGE Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi Good Morning ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8250252531 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:04 AM, 12th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:04 AM, 12th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:04 AM, 12th Apr                     hi good morning                    Hi if all my orders are not available and some of it you cancelled it better you cancel it all. I feel upset coz I'm expecting all of it. Suddenly I will my orders like this. If you don't have stocked better you remove it from your list.           08:06 AM, 12th Apr                     hi good morning                    What is the procedures to cancel my order?           08:07 AM, 12th Apr                   Mohammed                   We have checked and it appears that the following order number: (8250252531) was placed on 4/12/21. Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FC0412210001844) and you can track it here: (https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=).           08:08 AM, 12th Apr                     hi good morning                    Why it's showing in tracking orders that some of my orders are canceled           08:09 AM, 12th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           08:09 AM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           08:10 AM, 12th Apr                     hi good morning                    If it's all available I will accept it but if you cancelled some of my orders I will not accept it. Thank you.           08:11 AM, 12th Apr                   Mohammed                   This is clearly not the experience we want our customers to have when they shop with us.  Please consider this a rare exception. Whenever a customer places an order, it goes through the quality check process. Our quality check professionals always checks if the items are in good shape or not.  We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.           08:11 AM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           08:14 AM, 12th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:16 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389251